/*
 * @Date: 2024-07-26 10:11:34
 * @LastEditors: 陈禹琨 chenyukun@prolog-int.com
 * @LastEditTime: 2024-08-14 14:10:38
 * @FilePath: /upcloud-wms-qingniu-web/src/views/EIS/project/qingniuEIS/parmasConfig/api.js
 * @Description: cyk
 */
import request from "@/utils/request";
// import { QN_BASEURL } from "../serviceSettings";
let QN_BASEURL = "qnbusiness_";
export function getContainerLocationByContainerNoAndPalletNo(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: "/master/containerLocation/get-containerLocation-containerNoAndPalletNo",
    method: "get",
    params: params,
    // params: params
  });
}

// /sysParam/save-sysParam

export function savesysParam(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: QN_BASEURL + "/api/v1/sys/add",
    method: "post",
    data: params,
    // params: params
  });
}
export function updatesysParam(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: QN_BASEURL + "/api/v1/sys/update",
    method: "post",
    data: params,
    // params: params
  });
}
export function delsysParam(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: QN_BASEURL + "/api/v1/sys/delete",
    method: "get",
    // data: params,
    params: params,
  });
}
